
.input{
  padding: 10px!important;
  background-color: var(--ion-color-rmwhite);
  font-size: 15px;
  border-radius: 19px;
  // width: 300px;
  width: 100%;
  height: 42px;  
  margin: auto;
  margin-top: 10px;
  margin-left: 10px;
}
.section-title{
  // background-color: #BA55D3;
  background: linear-gradient(45deg, var(--ion-color-rmpink), var(--ion-color-rmprimarylight));
  margin: 20px;
  border-radius: 30px;
}
.section-genre{
  max-width: 500px;
  overflow-x: scroll;
  border-radius: 30px;
  overflow-y: hidden;
  height: 250px;
}
.section-genre div{
  // min-width: 200px!important;
  // max-width: 200px;
  height: 210px
}
ion-card{
  border-radius: 36px;
}
.test{
  background-color: var(--ion-color-rmprimarylight);
}
.clipath1{
  height: 160px;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}
ion-img{
  object-fit: cover;
}
.section-genre h5{
  width:  200px;
}
.color-purple{
  color: var(--ion-color-rmpink);
}
.input:focus-within{
  border: 2px solid var(--ion-color-rmprimary);
}
.test{
  max-width: 200px;
}
.pl-18{
  padding-right: 18px;
}
.section-music{
  // background-color: var(--ion-color-rmprimary)  #5F0A87,;rmprimarylight
  background: linear-gradient(45deg, var(--ion-color-rmprimary), var(--ion-color-rmprimarylight));
  border-radius: 20px;
}
.card-img{
  border-radius: 20px 20px 0px 0px;
}
.logo{
  width: 40px;
  height: 60px;
}
.play-button{
  background: var(--ion-color-rmwhite);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-left: 40%;
}
